.submenu li{
    list-style: none;
}

ul li{
    list-style: none;
}

.sec-mar-top{
    margin-top: 120px !important;
}

.about-background .about-section-1{
    /*background: url(../img/soft/trys.png) !important;*/
    background: linear-gradient(90deg, rgb(45 61 89) 0%, rgb(33 68 114) 100%) !important;
    background-size: contain !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    border: none !important;
    padding-top: 100px !important;
    padding-bottom: 70px !important;
}

.about-background .about-section-2{
    background: url(../img/soft/bg-cleaners.png) !important;
    background-size: cover !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    padding-top: 100px !important;
    padding-bottom: 80px !important;
    border: none !important;
}

.about-background .about-section-7{
    background: url(../img/soft/bg-uniinstall.png) !important;
    background-size: cover !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    padding-top: 100px !important;
    padding-bottom: 90px !important;
    border: none !important;
}

.about-background .about-section-3{
    /*background: url(../img/soft/pdf-ban.png) !important;*/
    background: linear-gradient(90deg,rgba(255, 247, 247, 1) 0%, rgba(255, 218, 218, 1) 100%) !important;
    background-size: contain !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    border: none !important;
    background-color: #fafafa !important;
    padding-top: 80px !important;
    padding-bottom: 65px !important;
    /*margin-top: 50px;*/
}



.pdf-ban{
    width: 600px;
    height: 550px;
    margin-top: -50px;
}

.uni-ban{
    width: 570px;
    height: 531px;
    margin-top: -20px;
}

.points{
    margin-left: 0px !important;
}

.btn-flex{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 28px;
}

.btn-flex-1{
    margin-top: 30px;
}

.btn-flex .btn-style{
    padding: 13px 26px;
    border: 1px solid var(--gray-3);
    border-radius: 43px;
    display: inline-block;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-size: 18px;
    background: #fff;
    color: #000;
}

.btn-flex .btn-bg{
    background: #e82c24;
    border: 1px solid #e82c24;
    color: #fff;
}

.btn-flex .uni-bg{
    background: #378ece;
    border: 1px solid #378ece;
    color: #fff;
}

.btn-flex .btn-bg-yellow{
    background: #ffc344;
    border: 1px solid #fdb036;
    color: #fff;
}

.btn-flex .btn-light-bg{
    background: #fe4f5a;
    border: 1px solid #fe4f5a;
    color: #fff;
}

.btn-flex .anti-btn-bg{
    background: linear-gradient(0deg,rgba(0, 87, 81, 1) 0%, rgba(61, 218, 203, 1) 100%);
    border: 1px solid #005751;
    color: #fff;
}

.vice-versa h5{
    color: #2f4f4f;
}

.service-img-size .service-icon img{
    width: 72px;
}


.about-background .about-section-4{
    /*background: url(../img/soft/anti-ban.png) !important;*/
    background: #d8e5e5 !important;
    padding-top: 100px !important;
    padding-bottom: 70px !important;
    z-index: 1;
    overflow: hidden;
}

.bg-shape-2, .bg-shape-1 {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 370px;
    width: 100%;
    mix-blend-mode: difference;
    pointer-events: none;
    z-index: 100;
}

.bg-shape-2
 {
    top: inherit;
    left: inherit;
    bottom: 0;
    right: 0;
}

.bg-shape-3{
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 915px;
    z-index: 2;
}

.about-background .about-section-5{
    background: url(../img/soft/vpn-bg.png) !important;
    background-size: cover !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    padding-top: 100px !important;
    padding-bottom: 90px !important;
    border: none !important;
}
.printersplution .about-section-5{
    background:#183A67 !important;
}
.vpn-img{
    width: 130%;
    margin-top: -30px;
    
}

.about-background .about-section-6{
    /*background: url(../img/soft/data-recover-ban.png) !important;*/
    background: #fbe4e58f !important;
    padding-top: 80px !important;
    padding-bottom: 80px !important;
    border: none !important;
}




/*.about-background .contact-section-2{*/
/*    background: url(../img/soft/contact.png) !important;*/
/*    background-size: contain !important;*/
/*    background-position: right !important;*/
/*    background-repeat: no-repeat !important;*/
/*    border: none !important;*/
/*}*/

.about-right-tab-content{
    padding-bottom: 0px !important;
}

.about-right-tab-content ul li{
    position: relative;
}

.about-right-tab-content ul li::after{
    position: absolute;
    content: '';
    top: 8px;
    left: -29px;
    width: 8px;
    height: 8px;
    background: red;
    z-index: 50;
    border-radius: 50%;
}

.pro-box h4{
    padding: 15px 0;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 15px;
    font-weight: bold;
}

.green-bg{
    background-color: #d8e5e5;
}

.about-tab-contents::before{
    background: #d8e5e5;
}

.service-sections{
        margin-top: 120px !important;
}

.service-item .service-icon{
    font-size: 45px;
     height: 100% !important; 
     width: 100% !important; 
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 10px;
    background-color: transparent !important;
    margin: 0 auto;
    color:  transparent !important;
}

.pdf-services .service-item{
    min-height: 331px;
}

.pdf-services .service-item .service-icon img{
    width: 62px;
}

.brands .row > * {
    padding: 35px 0 !important;
}

.brands .row > * .brand-item{
    width: 138px;
    height: 131px;
}

.portfolio-item{
    border: 5px solid #43465a;
    padding: 5px;
    border-radius: 14px;
}

.cta-bg .cta-img img{
    top: -127px;
    left: 60%;
}

.service-2{
    padding-top: 200px !important; 
}

.pdf-service{
    margin-top: 50px;
}

.setting-img{
    width: 118%;
}


.faq-driver{
    margin-top: 100px;
}



.why-service-item{
    padding: 25px;
    background: #fff;
    border-radius: 20px;
    text-align: center;
    margin-bottom: 20px;
}

.why-service-item img{
    width: 50px;
}

.why-service-item h3{
    font-size: 18px;
}

.b-why2__item {
    position: relative;
    margin: 45px auto 0;
    width: 100%;
    padding: 50px 54px 44px 188px !important;
    border-radius: 56px !important;
    border: solid #E8E8E8;
    border-width: 0 4px 4px 0;
    background: #FFFFFF;
}



.b-why2__item {
    position: relative;
    width: 100%;
    
    border-radius: 56px !important;
    border: solid #E8E8E8;
    border-width: 0 4px 4px 0;
    background: #FFFFFF;
}



.b-why2__tongue {
    position: absolute;
    left: 32px;
    top: -23px;
    width: 176px;
    height: 170px;
}

.b-why2__img {
    width: 100%;
    height: 100%;
    background: 12px 45px / 96px no-repeat;
}

form input, form textarea{
    border: 1px solid #cccccc61;
}

.theme-btn-with-bg{
    border: 1px solid #4260aa;
    background-color: #4260aa;
    color: #FFF;
}

.contact-info ul{
    margin-left: 0;
}

.contact-forms {
    background-color: var(--white);
    padding: 60px 40px;
    border-radius: 30px;
    -webkit-box-shadow: var(---box-shadow);
    box-shadow: var(---box-shadow);
}

.box-pdf{
    box-shadow: 0px 0px 15px 0px rgba(46, 60, 67, 0.06);
    padding: 30px;
}

.pdf-conversion-tool__converter-steps{
    background: #f3f5ff;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
    padding: 3rem;
}

.pdf-conversion-tool__converter-step{
    align-items: center;
    display: grid;
    gap: 1.5rem;
    grid-template-columns: 3.2rem 1fr;
}

.pdf-conversion-tool__converter-step-number {
    background-color: #f91202;
    border-radius: 50%;
    color: #fff;
    display: grid;
    font-weight: 600;
    height: 3.2rem;
    place-content: center;
    width: 3.2rem;
}

.pdf-conversion-tool__converter-tool{
    box-shadow: 0px 0px 15px 0px rgba(46, 60, 67, 0.06);
    padding: 35px;
    border-radius: 12px;
    
}

.flex-column-center-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.drag-drop-container {
    position: relative;
    border: 2px dashed #c8cae6;
    border-radius: 6px;
    background: #FAFAFC;
    width: 100%;
    gap: 24px;
    padding:50px 12px 50px 12px;
}

.alias_desktop_header_md {
    font-weight: 600;
    line-height: 1.33;
    font-size: 1.5000rem;
    letter-spacing: 0rem;
    text-transform: none;
    text-decoration: none;
}

.flex-row-center-center {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 50px;
}



.main-text .drop-text{
    /*color: #090b21;*/
}

.main-text .or{
    color: #484a61;
}

.help-text {
    max-width: 720px;
    text-align: center;
    color: #484a61;
    margin: 0 32px;
}

.pdf-conversion-tool__converter-disclaimer{
    padding: 20px 37px 10px;
}

.brands .row > * .brand-items {
    width: 138px;
    height: 156px;
}

.span12 .text{
        text-align: center;
}

.icon-product {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    color: #1e9c97;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 15px;
}

.span12 .text h2{
    font-size: 40px;
    margin-bottom: 30px;
    font-weight: 700;
}

.text-small{
    margin: 0 0 15px;
}

.mobile-section h5{
    color: #1e9c97;
    margin-bottom: 15px;
}

.mobile-sections h5{
    color: #f4413e;
    margin-bottom: 15px;
}

.mobile-section h2{
    font-weight: bold;
    margin-bottom: 15px;
}

.mobile-section p{
    margin-bottom: 20px;
}

.brandss .row > * .brand-items{
    width: 80px;
    text-align: center;
}

.brandss .row {
    border: 1px solid var(--gray-2);
    border-bottom: 0;
    border-right: 0;
}

.brandss .row > *{
    padding: 35px 0 !important;
    border-right: 1px solid var(--gray-2);
    border-bottom: 1px solid var(--gray-2);
    display: flex;
    align-items: center;
    justify-content: center;
}

.brandss .row > * img{
    width: 100%;
} 

.cta-bg .cta-imgs img {
    top: -99px;
    left: 44%;
    max-width: 495px;
}

.mis-vis-section{
    padding-top: 80px;
}

.portfolio-items{
    margin-top: 100px;
}


.cta-bg-color{
    background: linear-gradient(0deg,rgba(255, 247, 247, 1) 40%, rgba(255, 219, 219, 1) 100%) !important;
    padding: 54px 0 75px;
}

.service-bg-2{
    background: linear-gradient(0deg,rgba(255, 219, 219, 1) 0%, rgba(255, 247, 247, 1) 57%) !important;
}


.ftr-tbl-otr {
    box-shadow: 0px 0px 18px 0px rgba(153, 153, 153, 0.35);
    border-color: #d9d9d9;
    margin-bottom: 20px;
    margin-top: 50px;
    box-shadow: 0px 0px 18px 0px rgba(74, 125, 253, 0.35);
    background: #ffffff;
    border-radius: 15px;
    border: solid 1px #dadada;
}

.ftr-tbl-otr table {
    table-layout: fixed;
}

.ftr-tbl-otr .table th {
    padding: 0;
    vertical-align: middle;
}

.table thead th {
    border-bottom-width: 1px;
}

.anti-title-1 {
    color: #000000;
    font-size: 26px;
    font-weight: 700;
    margin: 0;
    padding: 8px 36px 0;
}

.free-trial {
    color: #404040;
    font-size: 24px;
    font-weight: 500;
    line-height: 44px;
    padding-top: 8px;
    margin: 0;
}

.recommended-btn {
    background: #161617;
    border-radius: 6px 6px 0 0;
    position: relative;
    padding: 10px 10px;
    text-align: center;
    margin-bottom: -1px;
    margin-top: 0;
}

.recommended-title {
    width: 134px;
    background: #ffcc00;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    padding: 6px 0 5px;
    display: block;
    margin: 0 auto;
    border-radius: 32px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -67px;
    margin-top: -16px;
}

.full-ver {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 30px;
}

.apdfe-rmd-title {
    color: #ffffff !important;
    
    line-height: 22px;
    font-weight: 500;
    display: block;
}

.ftr-tbl-otr .table td {
    border: none;
    padding: 11px 36px;
}

tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}

.table-title {
    color: #000000;
    font-size: 15px;
    line-height: 27px;
    font-weight: 700;
    margin: 0;
}

.table tbody td:nth-child(2), .table tfoot td:nth-child(2) {
    border-left: solid 1px #dadada;
    border-right: solid 1px #dadada;
}

.ftr-tbl-otr .table th + th, .ftr-tbl-otr .table td + td {
    width: 240px;
    text-align: center;
    vertical-align: middle;
}

.money-back {
    float: left;
    margin-right: 15px;
    margin-bottom: 40px;
    margin-top: 20px;
    border-radius: 50%;
}

.mny-table-title {
    color: #000000;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-top: 23px;
    margin-bottom: 3px;
}

.ftr-tbl-otr .table p {
    color: #747474;
    font-size: 14px;
    margin: 0;
    font-weight: normal;
}

.bwn-tb-btn {
    background: #d9d9df;
    width: 180px;
    display: block;
    color: #000000 !important;
    font-size: 18px;
    line-height: 50px;
    font-weight: 500;
    border-radius: 50px;
    margin: -1px auto 0;
    padding: 0;
    border: none;
}

.price-tb-col {
    min-height: 46px;
}

.old-price {
    color: #41424e;
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
    padding-top: 10px;
    position: relative;
}

.new-price {
    color: #41424e;
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
}

.buy-tb-btn {
    width: 180px;
    display: block;
    background: #fb4141;
    border-color: #fb4141;
    color: #ffffff !important;
    font-size: 18px;
    line-height: 50px;
    font-weight: 500;
    border-radius: 50px;
    padding: 0;
    border: none;
}

.unlimited-title {
    min-height: 24px;
    color: #727888;
    font-size: 15px;
    margin: 2px 0 0;
}

.satisfaction-row p {
    color: #000000;
    font-size: 14px;
    margin: 0;
}

.need
 {
    margin-top: 120px !important;
    height: 784px;
    padding-top: 90px;
    background: url(../img/soft/bg-driver.png) no-repeat center;
}

.need .message {
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
}

.need .message .box {
    width: 396px;
    height: 449px;
    text-align: center;
    background: url(../img/soft/bg-upper.png);
}

.need .message .box h3 {
    height: 52px;
    margin-top: 40px;
    margin-bottom: 20px;
    color: #2f415d;
    background: url(../img/soft/head-bg.png) no-repeat center;
    font-size: 23px;
    line-height: 52px;
}

.need .message .box p {
    padding: 0 30px;
    margin-bottom: 3px;
}

.section-title-45 {
    font-size: 48px;
    font-weight: 700;
    line-height: 54px;
    margin-bottom: 20px;
}

.benefits h5{
    font-size: 24px;
    font-weight: 600;
}

.bg-light-blue{
    background: #1b4485;
    padding: 3rem 2rem;
    margin-bottom: 20px;
    color: #fff;
    min-height: 279px;
}

.bg-light-blues{
    background: #1b4485;
    padding: 3rem 0rem 0rem;
    margin-bottom: 20px;
    color: #fff;
    min-height: 275px;
    margin-top: -95px;
}

.bg-light-blue h5{
    color: #fff;
    margin-bottom: 10px;
}

.testimonial2-sliders .img_box{
    display: flex;
    align-items: center;
} 
.main-menu .navbar-nav>ul>li .submenu .navy-blue:hover {
    background: #183A67;
    color: #fff !important;
}
.main-menu .navbar-nav>ul>li .submenu .navy-blue:hover a {
    color: #fff !important;
}
.step ul{
padding-left: 16px;
}
.step ul li{
    list-style: disc !important;
    margin-top: 20px;
}
.faq-section .accordion-body{
    font-size: 16px !important;
    font-weight: 300;
    line-height: 28px;
}

.accordion-body {}
.how-it-work .step .section-title{
    font-size:25px !important;
}
.how-it-work .step h5{
    color: #fff;
    background: linear-gradient(45deg, #0065F8, #00CAFF) !important;
    display: inline-block;
    padding: 5px 10px;
    font-size: 12px !important;
    border-radius: 3px;
}

.how-it-work .step .btn-flex .btn-bg-yellow{
      background: linear-gradient(45deg, #0065F8, #00CAFF) !important;
      border:none !important;
}
.printersolutionpro .mobile-sections h5{
     color: #0065f8 !important;
}

.printersolutionpro .service-section h5{
     color: #0065f8 !important;
}
.printersplution h2{
     font-size: 50px !Important;
    font-weight: 700;
    line-height: 58px !important;
    margin-top: 15px;
}
.printersplution h2 span{
    color: #e82c24;
    background: linear-gradient(90deg, #0065F8, #00CAFF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.printersplution .btn-flex .btn-bg{
    background: linear-gradient(45deg, #0065F8, #00CAFF) !important;
    border: 0 !Important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.our-clients h4{
    font-size: 25px;
    font-weight: 400 !important;
    font-family: "Roboto", sans-serif;
}


@media(max-width: 991px){
    .w-lg-50 {
        width: 100%;
    }
}

@media(max-width: 768px){
    .about-background .about-section{
        /*background: #f6f7f9 !important;*/
        padding: 40px 7px 10px !important;
    }
    
    .testimonial2-sliders .img_box {
        flex-direction: column;
    }
    
    
    
    .mt-120 {
       margin-top: 60px;
    }
    
    .img_box2{
        display: none;
    }
    
    .b-why2__item{
        padding: 30px 50px 30px 30px !important;
    }
    
    .b-why2__tongue {
        position: absolute;
        left: auto;
        right: -51px;
        top: -45px;
        width: 160px;
        height: 164px;
}

    .w-lg-50 {
        width: 100%;
    }
    
    .faq {
        padding: 10px 0;
    }
    
    .pdf-ban{
        width: 100%;
         height: 100%;
        margin-top: 0px;
    }
    
    .img-size{
        width: 100%;
    }
    
        .scl-tbl-col {
        overflow: auto;
    }
    
    .ftr-tbl-otr {
        width: 448px;
    }
    
    .ftr-tbl-otr {
        margin-bottom: 22px;
        margin-top: 40px;
    }
    
    .ftr-tbl-otr {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    
    .ftr-tbl-otr table {
        table-layout: fixed;
    }
    
    .ftr-tbl-otr .table th:first-child {
        width: 350px;
    }
    
    .anti-title-1 {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .anti-title-1, .free-trial, .pro-title {
        font-size: 16px;
    }
    
    .money-back {
        width: 50px;
        height: auto;
        margin-top: 0;
        margin-bottom: 0px;
    }
}

@media(max-width: 575px){
    
    .banner h1 {
        font-size: 36px;
        text-align: left;
    }
    
    .mobile-menu .nav-logo img{
        max-width: 250px;

    }
    
    .setting-img {
        width: 100%;
   }
    
    .need .message{
        flex-direction: column;
    }
    
    .need .message .box{
        width: 350px;
    }
    
    .heading2 h2{
        font-size: 28px;
    }
    
    .soft_inner h2{
        font-size: 32px;
    }
    
    .down-arrow {
        top: 33px;
        left: 202px;
    }
     
    .why_choose .box2 h4 {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
        font-weight: bold;
    }
    
    .testimonial-2-img{
        width: 100px;
        margin-right: 0;
    }
    
    .testimonial-2-bg .content {
        margin-top: 100px;
        padding-left: 90px;
    }
    
    .testimonial-2-bg .quote1 {
        transform: rotate(180deg);
        position: relative;
        left: -83px;
        margin-bottom: -33px;
    }
    
   .quote2 {
        position: relative;
        bottom: 47px;
        right: -183px;
    }
    
    .testimonial2-sliders p.fs-24 {
        font-size: 18px;
        line-height: 28px;
    }
    
    .service-item-1{
            padding: 22px;
    }
    
    .about-right-tab-content ul li::after{
            left: -18px;
    }
    
    .btn-flex .btn-style{
        padding: 11px 13px;
    }
    

    
    .breadcrumbs{
        padding-top: 163px;
        padding-bottom: 25px;
    }
    .breadcrumbs h1, .breadcrumbs .about-2-title {
        font-size: 36px;
        line-height: 60px;
    }
    
      .mt-120 {
       margin-top: 40px;
    }
    
    .about-2-title {
        font-size: 28px;
    }
    
    .about-2-img-1{
        transform: translate(0px, 0px) !important;
    }
    
    .mis-vis-section{
        padding-top: 10px;
    }
    
    .mt-37 {
        margin-top: 16px;
    }
    
    .pt-80 {
        padding-top: 40px;
    }
    
    .pb-80 {
        padding-bottom: 40px;
    }
    
    .contact-info-bg{
        padding: 0px;
        margin-top: 20px;
    }
    
    .portfolio-items{
        margin-top: 50px;
    }
    
    .section-title {
        font-size: 28px;
        line-height: 32px;
    }
    
    .pt-94 {
        padding-top: 40px;
    }
    .mt-60 {
        margin-top: 40px;
    }
    
    .dot-shap{
        display: none;
    }
    .service-sections {
        margin-top: 40px !important;
    }
    .service-item{
        padding: 20px;
        margin-bottom: 20px;
    }
    
    .cta{
        margin-top: 70px;
    }
    
    .mt-82 {
        margin-top: 40px;
    }
    
    .cta-bg{
        padding-bottom: 40px;
    }
    
    h2{
        font-size: 28px;
        font-weight: 700;
        margin-bottom: 18px;
    }
    
    .soft_inner ul {
        padding-left: 20px !important;
    }
    
    .software_section .box ul li:before {
        content: "\f0a4";
        font-family: "Font Awesome 6 Pro";
        position: absolute;
        left: 0px;
    }
    
    .software_section .box ul li{
        font-size: 18px;
        font-weight: 500;
        padding-bottom: 10px;
        text-transform: capitalize;
        content: "\f0a4";
        position: relative;
        padding-left: 37px;
        margin-left: 0px;
    }
}

@media(max-width: 426px){
    .heading2 h2 {
        font-size: 22px;
        font-weight: 600;
        line-height: 34px;
    }
}

@media(max-width: 375px){
     .soft_inner h2{
        font-size: 30px;
    }
    
    .why_choose .box2 .imgbx2{
        width: 250px;
    }
    
    .quote2 {
        right: -164px;
    }
    
    .text_about h2 {
        margin-top: 72px;
    }
}